C**                                                                 ***
C**-----------------------------------------------------------------***
C**                                                                 ***
C**** write error indicator to the isvas result file :              ***
C**   ----------------------------------------------                ***
C**                                                                 ***
      TEXT1='relative_error'
      TEXT2='maximal value over selection of components'
      IVEM(120)=LOUT
      IVEM(121)=CNTOUT*OUTFLG
      IVEM(127)=10+SET
      IVEM(128)=IVEM(32)
      IVEM(129)=IVEM(33)
      IVEM(130)=1
      CALL VEIS97(TEXT1,TEXT2,T,LUG,RBIG(UG),LIVEM,IVEM,
     &            LNEK,NEK,LRPARM,RPARM,LIPARM,IPARM,
     &            LDNOD,DNOD,LRDPRM,RDPARM,LIDPRM,
     &            IDPARM,LNODN,NODNUM,LNOD,NOD,LNOPRM,NOPARM,
     &            LBIG2,RBIG(RBIG2),IBIG(IBIG2))
      IF (IVEM(2).NE.0) GOTO 9999
      IF (MYPROC.EQ.1) WRITE(1,3030) TCOUNT,T,0,1,
     &           TEXT1(:INDEX(TEXT1,' ')),ERRFIL(:INDEX(ERRFIL,' '))
